### Method

# Malcontent SessionLimitsBuilder end

since: 0.5.0

#### Declaration [src]

    MctSessionLimits*
    mct_session_limits_builder_end (
      MctSessionLimitsBuilder* builder
    )

#### Description [src]

Finish constructing an `MctSessionLimits` with the given `builder`, and return it.

The `MctSessionLimitsBuilder` will be cleared as if `mct_session_limits_builder_clear()` had been called.

Available since: 0.5.0

#### Return value

Type: `MctSessionLimits`

A newly constructed `MctSessionLimits`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.